*{
    margin: 0px;
    padding: 0;
    font-family: 'open Sans' , sans-serif;  

}


#h2judul{
    padding-top: 4px;
    padding-left: 20px;
    color:snow;
    display: block;
    float: left;
  
   
}

#h2judul a{
    color: white;
    text-decoration: none;
}

header{
    width: 100%;
    height: 40px;
    background-color: #131627;
    padding: 30px 0px 15px;
    
}

.li-item{
    text-align: left;
    float: right;
    list-style-type: none;
    padding: 5px 20px;
    margin-right: 10px;
    margin-top: 10px;
    background-color:rgb(19, 22, 39);
}

.li-item:hover
{
    background-color:rgb(117, 119, 133);
}

li a{
    color: white;
    text-decoration: none;
}


/*konten artikel*/

body{
    background-color: #080f30;
}

.button{
    text-decoration: none;
    color:white;
    display: block;
    padding: 10px 20px;
    margin: 15px;
    text-align: center ;
    font-size: 30px;
    border-radius: 10px;
    width: 70%;
    margin-left: 14%;

}

.no-1
{
    background-color: rgba(38, 87, 128,0.7);
}

.no-1:hover
{
    background-color: rgba(38, 87, 128,1);
}

.no-2
{
    background-color: rgb(248, 69, 63,0.7);
}

.no-2:hover
{
    background-color: rgba(248, 69, 63,1);
}

.no-3
{
    background-color: rgba(230, 203, 51,0.7);
}

.no-3:hover
{
    background-color: rgba(230, 203, 51,1);
}

.konten-artikel
{
    margin: 3% 10%;
    background-color: #ecf0f5;
    margin-top: 100px;
}

#h2-artikel
{
    color: rgb(45, 46, 48);
    padding: 5px;
    border-bottom: 5px solid black;
    margin-bottom: 5px;
}

.List-artikel
{
    padding: 5px 10px;

}

hr{
    border: none;
}

.genre-artikel
{
    margin: 3% 10%;
    text-align: center;
    
}

#h2-genre
{
    color: white;
    padding: 5px;
    margin-bottom: 5px;
}

.li-nama{
    padding-top: 10px;
    list-style-type:none;
    color: white;
    float: left;
    text-align: center;
    text-decoration: none;
    background-color:rgb(19, 22, 39);
}

.li-nama :hover
{
    background-color:rgb(117, 119, 133);
}

.li-nama1{
    display: inline;
    padding: 10px;
    margin: 10px;
    border-radius: 10px;
    background-color: #36384c;
}

.li-nama2{
    display: inline;
    padding: 10px;
    margin: 10px;
    border-radius: 10px;
    background-color: #36384c;
}

.li-nama3{
    display: inline;
    padding: 10px;
    margin: 10px;
    border-radius: 10px;
    background-color: #36384c;
}


.submitartikel
{
    margin: 3% 10%;
    background-color: #ecf0f5;
    padding: 10px 20px;
}

#nama_user
{
    margin: 10px;
}

#file_user
{
    margin: 10px;
}

/* Footer style*/
#h3footer{
    padding: 15px;
    text-align: center;
    color: white;
    font-size: 30px;
}

.box-footer{
    position:inherit;
    width: 100%;
    height: 200px;
    background-image: url("../img/bggames.jpg");
    background-size: 1000px;
}

.li-itemfooter{
    text-align: center;
    color: white;
    float: left;
    list-style-type: none;
    padding-right: 10%;
    padding-left: 11%;
    margin-top: 50px;
    padding-bottom: 50px;
    color: rgb(255, 255, 255);
}
